<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" type="text/css" href="http://yui.yahooapis.com/3.18.1/build/cssreset-context/cssreset-context-min.css">
    <link rel="stylesheet" href="style/style.css">
    <script src="js/app.js" type="text/javascript"></script>
</head>
<body>
<header>
    <h1>Formulario 101</h1>
</header>
<main>
    <form>
        <label for="usuario">Usuario</label>
        <input type="text" id="usuario" name="usuario">
        <br>
        <label for="clave">Clave</label>
        <input type="password" id="clave" name="clave">
        <br>
        <label for="e-mail">E-mail</label>
        <input type="email" id="e-mail" name="e-mail">
        <br>
        <label for="nombre">Nombre</label>
        <input type="text" id="nombre" name="nombre">
        <br>
        <label for="apellido">Apellido</label>
        <input type="text" id="apellido" name="apellido">
        <br>
        <label for="FNacimiento">Fecha de Nacimiento</label>
        <input type="date" id="FNacimiento" name="FNacimiento">
        <br>
        <label for="pais">Pais</label>
        <select id="pais">
            <option value="1">Peru</option>
            <option value="2">Mexico</option>
            <option value="3">EEUU</option>
        </select>
    </form>
    <button class="boton" onclick="asignar(usuarior)">Register</button>
</main>

</body>
</html>